# Crypto++ package configuration file

prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include
datadir=${prefix}/share

Name: Crypto++
Description: Crypto++ cryptographic library
Version: 8.9
URL: https://cryptopp.com/

Cflags: -I${includedir}
Libs: -L${libdir} -lcryptopp
